febryce

Membres
  • Compteur de contenus

    157
  • Inscription

  • Dernière visite

Réputation sur la communauté

0 Neutral

À propos de febryce

  • Rang
    Membre
  • Date de naissance 22/04/1988

Me contacter

  • MSN
    febryce@hotmail.com
  • Website URL
    http://
  • ICQ
    0

Information Personnelle

  • Localisation
    Liège
  • Centre d'intérêt
    Informatique - Internet - Sport - Amis - Xbox 360 - ...
  1. febryce

    Mods Gta Iv

    Bonjour à tous, J'ai toujours entendu que sur GTA 4 on ne savait installer que de simple mod cheat pour le live. Perso ca ne m'interesse pas, d'où mon post. Depusi le JTAG/RGH, est-il possible de changer les skins des voitures ? (C'est principalement ce que je veux change,r pour mettre des voitures réelles ( du style la Honda CRX à la place de la blista compact ) Merci d'avance !
  2. Après avoir contacté le service XBOX, seul les carte mémoires XBOX et disque dur XBOX peuvent activer le cloud
  3. Clef formatée par laconsole car elle me sert de HDD pour les Sauvegardes etc.. Oui abo un an ajouté fin decembre 2012 evidemment Ben d'après Microsoft non..
  4. Salut à tous Comme décris dans le titre, je n'arrive pas à activer le Cloud sur ma console (Arcade 256Mo + Clef USB Kingston 32Go) Il m'indique une erreur comme quoi il faut que je libère 514Mo sur ma mémoire interne ou sur une "clé mémoire".. Alors que j'ai 29Go disponible sur la clef. Avez-vous une idée ? Merci d'avance
  5. Je viens d'essayer en LT+ 2.01 avec FIFA 13 patché en LT+ 2 et avec le fifa en XGD3... toujours erreur E66 PS: Après quelques recherche, il ne faut plus spoofer ! effectivement j'ai fait un manual spoofing sans y donner l'info comme quoi y'a un spoof et je n'ai plus l'erreur, maintenant il me met directement disque illisible PS2: C'est mon lecteur qui deconnai, comme d'hab Merci à vous pour votre aide !!
  6. Et tu dis que je ne saurais jamais lancer d'XGD3 ??? Même en 2.01 ? Pourtant voila le Log du LT+ 2.01: "Official release of the iXtreme LT+ v2.01 for Samsung drives - bugfix for 8.7Gb backups - Support for XGD3 ixtreme backups using LT-MAX for maximum capacity on standard DVD+R DL discs. Passes all security checks for XGD3 including correct capacity. - Support for large capacity DVD+R DL media (no errors when burning)" J'ai un ASUS spoofé en iHas
  7. Salut, Via Jungle Flasher, le firmware d'originie est un HITACHI 47 (et non 78 ou 79) que j'ai du remplacer par un SAMSUNG MS-28. Les dernier jeux auquel j'ai joué sont FIFA 12 et F1 2011.. Je ne pense pas qu'ils soient en XGD3 ? J'vais faire un upgrade en 2.01 en rentrant du taf et on verra
  8. Salut, Tout d'abord, j'ai vérifié et c'est bien d'origine un lecteur HITACHI 47 que j'ai remplacé/spoofé avec un SAMSUNG MS-28 (Pour l'instant en LT+ 2.0). Je ne pense pas que le flash se soit mal passé (Même si ca na rien à voir, j'ai flashé une 30aines de lecteurs sans soucis, c'est déjà pas mal ), les jeux passent (c'est vrai que ça arrive de temps en temps que j'aille un disque illisible, mais c'est déjà un vieux MS28 et c'est une console dont j'ai réparer le RROD). Mais ca peut être possible.. La seule chose, c'est que ce sont les jeux du style MW3 qu'il fallait patcher pour son dashboard, qui ne passe pas. Ainsi que les nouveau jeux.. De toute façon autant reflasher en LT+ 2.01 pour être à jour.. Je verrais bien en re-testant F1 2012 qui n'est pas patché et FIFA 13 dont j'ai patché l'iso en LT+ 2.0.. Je reviendrais aux nouvelles, merci à toi PS: Voici l'explication de mon erreur 66: "E66: Erreur du lecteur DVD: Le modèle du lecteur DVD ou la version ne correspond pas à la version connu du dashboard OU la version du firmware est plus vieille que celle connu par le dashboard. Assurez vous que le lecteur DVD est la même version qui était sur votre console lors de l’achat et que le f/w est l’original inclus avec la console ou un plus récent. En cas de changement de lecteur, celui-ci n'a pas été spoofé. Exemple: Si vous avez un lecteur Lite-On dans votre console et que vous le remplacer par un lecteur hitachi sans le spoofer (c'est à dire déguiser le lecteur hitachi en lecteur lite-on), vous aurez une erreur 66 au démarrage de la console parce que les lecteurs hitachi ont une date de fabrication plus ancienne que les lecteurs Lite-On."
  9. Salut à tous ! J'ai un ami à qui j'ai flashé sa Xbox (Si je me rappelle bien c'est un MS-28, auparavant c’était je pense un Hitachi, donc j'ai spoofé, je vérifierais quand je reviendrais de mon temps de midi). Donc logiquement les XGD3 et autre devraient passer sans soucis.. Son dashboard est à jour en 15574. J'ai voulu lancer l'ORIGINAL de Call of duty: Modern Warfare 3 et j'ai la 4e LED qui clignote et une erreur E66, pareil avec le nouveau F1 2012. PS: Je viens de voir qu'il existait une version 2.01 du LT+ qui corrige un bug pour les jeux de 8.7Go, dois-je re-flasher ? Merci d'avance pour votre aide
  10. Salut les Gueux ! Voila dans deux semaines je pars à la playa avec un ami Pour le voyage ont doit se taper 2 heures d'avion Nous avons chacun une PSP 1004 que j'ai mis à jour en 6.60 PRO-B10. J'aimerais savoir comment jouer 1VS1 via notre console perso et aussi quels jeux peuvent le faire. Merci à tous !!
  11. Salut à tous, J'ai un big soucis ! J'ai acheté deux manettes filiaire noire original xbox 360 elles fonctionnent parfaitement mais lorsque je les branches pour jouer à deux, elles se mettent toutes les deux sur le port 1 (elles ont toutes les deux la même position led !) Ma console est une JTAG en 14719 et dashlaunch 3.00 beta 440 Je ne passe pas par FSD et j'ai deux comptes. J'ai le Kinect branché et installé Merci d'avance pour votre aide !
  12. Toujours personne pour me répondre ?
  13. je viens d'installer le tout nouveau dashlaunch 3 beta.. ca n'a rien changé !
  14. il fonctionnais avant sans soucis je vais voir si le dashlaunche est toujours présent car j'ai du le bidouiller après l'install de fsd
  15. Bonjour à tous. Deuis que j'ai installer FSD 2.2 Rev725 je ne sais plus jouer à mon jeux arcade doritos crash course (rials evolution fonctionne parfaitement) Mes homebrew du style xexmenu, xm360 et nand flasher ne se lance plus du tout pour eux ils disent "Jeu illisible" Avant tout fonctionnais ! Je suis en 14699 merci pour votre aide !